@font-face {
    font-family: "Roboto Mono";
    font-weight: 100;
    src: url("../fonts/RobotoMono-Thin.ttf");
}

@font-face {
    font-family: "Roboto Mono";
    font-weight: 200;
    src: url("../fonts/RobotoMono-ExtraLight.ttf");
}

@font-face {
    font-family: "Roboto Mono";
    font-weight: 300;
    src: url("../fonts/RobotoMono-Light.ttf");
}

@font-face {
    font-family: "Roboto Mono";
    font-weight: 400;
    src: url("../fonts/RobotoMono-Regular.ttf");
}

@font-face {
    font-family: "Roboto Mono";
    font-weight: 500;
    src: url("../fonts/RobotoMono-Medium.ttf");
}

@font-face {
    font-family: "Roboto Mono";
    font-weight: 600;
    src: url("../fonts/RobotoMono-SemiBold.ttf");
}

@font-face {
    font-family: "Roboto Mono";
    font-weight: 700;
    src: url("../fonts/RobotoMono-Bold.ttf");
}
